### Method

# Foundry TextBuffer get_iter_at_offset

#### Declaration [src]

    void
    foundry_text_buffer_get_iter_at_offset (
      FoundryTextBuffer* self,
      FoundryTextIter* iter,
      gsize offset
    )

#### Description

No description available.

#### Parameters

`iter`

  Type: `FoundryTextIter`

  No description available.

  The data is owned by the caller of the method.

`offset`

  Type: `gsize`

  No description available.